/*
 Theme Name:   Orange City Centre
 Theme URI:    http://www.orangecitycentre.com.au/occ
 Description:  Orange City Centre
 Author:       The Other Dimension
 Author URI:   http://theotherdimension.com
 Template:     Divi
 Version:      2.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  occ
*/


/**
 * @license
 * MyFonts Webfont Build ID 3333859, 2017-01-19T21:48:06-0500
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: Acrom-ExtraBold by The Northern Block Ltd
 * URL: http://www.myfonts.com/fonts/northernblock/acrom/extra-bold/
 * 
 * Webfont: Acrom-Medium by The Northern Block Ltd
 * URL: http://www.myfonts.com/fonts/northernblock/acrom/medium/
 * 
 * Webfont: Acrom-Bold by The Northern Block Ltd
 * URL: http://www.myfonts.com/fonts/northernblock/acrom/bold/
 * 
 * Webfont: Acrom-Light by The Northern Block Ltd
 * URL: http://www.myfonts.com/fonts/northernblock/acrom/light/
 * 
 * Webfont: Acrom-Regular by The Northern Block Ltd
 * URL: http://www.myfonts.com/fonts/northernblock/acrom/regular/
 * 
 * Webfont: Acrom-Thin by The Northern Block Ltd
 * URL: http://www.myfonts.com/fonts/northernblock/acrom/thin/
 * 
 * 
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=3333859
 * Licensed pageviews: 10,000
 * Webfonts copyright: Copyright (c) 2013 by Mariya Pigoulevskaya. All rights reserved.
 * 
 * © 2017 MyFonts Inc
*/


/**
 * @license
 * MyFonts Webfont Build ID 3333858, 2017-01-19T21:44:00-0500
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: TrueNorthRoughBlack-Regular by Cultivated Mind
 * URL: http://www.myfonts.com/fonts/cultivated-mind/true-north/rough-black/
 * Copyright: Copyright (c) 2014 by Cultivated Mind. All rights reserved.
 * Licensed pageviews: 20,000
 * 
 * 
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=3333858
 * 
 * © 2017 MyFonts Inc
*/




@import url("//hello.myfonts.net/count/32dee3");

@font-face {font-family: 'TrueNorthRoughBlack-Regular';src: url('webfonts/32DEE2_0_0.eot');src: url('webfonts/32DEE2_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/32DEE2_0_0.woff2') format('woff2'),url('webfonts/32DEE2_0_0.woff') format('woff'),url('webfonts/32DEE2_0_0.ttf') format('truetype');}

  
@font-face {font-family: 'Acrom-ExtraBold';src: url('webfonts/32DEE3_0_0.eot');src: url('webfonts/32DEE3_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/32DEE3_0_0.woff2') format('woff2'),url('webfonts/32DEE3_0_0.woff') format('woff'),url('webfonts/32DEE3_0_0.ttf') format('truetype');}
  
@font-face {font-family: 'Acrom-Medium';src: url('webfonts/32DEE3_1_0.eot');src: url('webfonts/32DEE3_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/32DEE3_1_0.woff2') format('woff2'),url('webfonts/32DEE3_1_0.woff') format('woff'),url('webfonts/32DEE3_1_0.ttf') format('truetype');}
 
@font-face {font-family: 'Acrom-Bold';src: url('webfonts/32DEE3_2_0.eot');src: url('webfonts/32DEE3_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/32DEE3_2_0.woff2') format('woff2'),url('webfonts/32DEE3_2_0.woff') format('woff'),url('webfonts/32DEE3_2_0.ttf') format('truetype');}
  
@font-face {font-family: 'Acrom-Light';src: url('webfonts/32DEE3_3_0.eot');src: url('webfonts/32DEE3_3_0.eot?#iefix') format('embedded-opentype'),url('webfonts/32DEE3_3_0.woff2') format('woff2'),url('webfonts/32DEE3_3_0.woff') format('woff'),url('webfonts/32DEE3_3_0.ttf') format('truetype');}
  
@font-face {font-family: 'Acrom-Regular';src: url('webfonts/32DEE3_4_0.eot');src: url('webfonts/32DEE3_4_0.eot?#iefix') format('embedded-opentype'),url('webfonts/32DEE3_4_0.woff2') format('woff2'),url('webfonts/32DEE3_4_0.woff') format('woff'),url('webfonts/32DEE3_4_0.ttf') format('truetype');}
  
@font-face {font-family: 'Acrom-Thin';src: url('webfonts/32DEE3_5_0.eot');src: url('webfonts/32DEE3_5_0.eot?#iefix') format('embedded-opentype'),url('webfonts/32DEE3_5_0.woff2') format('woff2'),url('webfonts/32DEE3_5_0.woff') format('woff'),url('webfonts/32DEE3_5_0.ttf') format('truetype');}
  
@font-face {font-family: 'Acrom-ExtraBold';src: url('webfonts/32DEE3_0_0.eot');src: url('webfonts/32DEE3_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/32DEE3_0_0.woff2') format('woff2'),url('webfonts/32DEE3_0_0.woff') format('woff'),url('webfonts/32DEE3_0_0.ttf') format('truetype');}
  
@font-face {font-family: 'Acrom-Medium';src: url('webfonts/32DEE3_1_0.eot');src: url('webfonts/32DEE3_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/32DEE3_1_0.woff2') format('woff2'),url('webfonts/32DEE3_1_0.woff') format('woff'),url('webfonts/32DEE3_1_0.ttf') format('truetype');}
  
@font-face {font-family: 'Acrom-Bold';src: url('webfonts/32DEE3_2_0.eot');src: url('webfonts/32DEE3_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/32DEE3_2_0.woff2') format('woff2'),url('webfonts/32DEE3_2_0.woff') format('woff'),url('webfonts/32DEE3_2_0.ttf') format('truetype');}
  
@font-face {font-family: 'Acrom-Light';src: url('webfonts/32DEE3_3_0.eot');src: url('webfonts/32DEE3_3_0.eot?#iefix') format('embedded-opentype'),url('webfonts/32DEE3_3_0.woff2') format('woff2'),url('webfonts/32DEE3_3_0.woff') format('woff'),url('webfonts/32DEE3_3_0.ttf') format('truetype');}
  
@font-face {font-family: 'Acrom-Regular';src: url('webfonts/32DEE3_4_0.eot');src: url('webfonts/32DEE3_4_0.eot?#iefix') format('embedded-opentype'),url('webfonts/32DEE3_4_0.woff2') format('woff2'),url('webfonts/32DEE3_4_0.woff') format('woff'),url('webfonts/32DEE3_4_0.ttf') format('truetype');}
  
@font-face {font-family: 'Acrom-Thin';src: url('webfonts/32DEE3_5_0.eot');src: url('webfonts/32DEE3_5_0.eot?#iefix') format('embedded-opentype'),url('webfonts/32DEE3_5_0.woff2') format('woff2'),url('webfonts/32DEE3_5_0.woff') format('woff'),url('webfonts/32DEE3_5_0.ttf') format('truetype');}
 
 
.page-id-87 div.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_2 {
display: none;
}


#occ_slider .et_pb_more_button {
font-size: 0px;
background-color: rgba(0, 0, 0, 0.0);
top: -1000px;
right: -1000px;
height: 5000px;
width: 5000px;
position: absolute;
}

#occ_slider .et_pb_more_botton:hover,
#occ_slider .et_pb_button:hover {
background-color: transparent !important;
}

#occ_slider .et_pb_slide_description, 
#occ_slider.et_pb_slider_fullwidth_off .et_pb_slide_description {
min-height: 536px;
}

::selection {
background-color: #5c5c5b;
color: #ffffff;
}


/* MAP */

#occ-map {

}

body .imp-shapes-menu-wrap-right {
	border-left: none;
}

body .imp-shapes-menu-shape-title {
	border-bottom: 3px dotted #82d0d4;
	font-family: Acrom-Regular, "Open Sans", Arial, sans-serif;
	font-size: 16px;
    text-transform: uppercase;
    line-height: 24px;
    padding: 10px;
}

body .imp-shapes-menu-search-box {
	border-bottom: none;
	padding: 0;
}

body .imp-shapes-menu-wrap.imp-shapes-menu-wrap-with-search-box {
	padding-top: 50px;
}

body .imp-shapes-menu-search-box input {
    padding: 0 35px 0 15px !important;
}

.imp-shapes-menu-search-box {
	background: #ffffff;
}

body .imp-tooltip {
	background: #82d0d4 !important;
	color: #ffffff !important;
	padding: 5px !important;
}

body .imp-tooltip .hs-arrow-bottom {
	border-top-color: #82d0d4 !important;
}

body .imp-tooltip p {
    font-size: 16px !important;
}

body .imp-tooltip h3,
body .imp-tooltip strong {
	font-size: 16px !important;
	font-family: Acrom-Bold, "Open Sans", Arial, sans-serif !important;
	text-transform: uppercase !important;
}

body .imp-tooltip a {
	color: #ffffff;
}

body .imp-tooltip .squares-element:nth-child(2) {
	padding-top: 0 !important;
}

body .imp-shapes-menu-shape-title:hover {
	background: #9cd1d6;
}

body .imp-shapes-menu-layer-title {
	box-shadow: none;
	font-family: Acrom-Bold, "Open Sans", Arial, sans-serif !important;
	font-size: 16px;
	text-transform: uppercase !important;
	color: #82d0d4;
	border-bottom: 3px dotted #82d0d4;
	background: #ffffff;
	padding: 10px;
	line-height: 20px;
}

body .imp-ui-layers-menu-wrap,
.imp-fullscreen-button-position-0 {
	top: 0;
}


/* START TYPOGRAPHY */

p, body {
font-family: Acrom-Regular, "Open Sans", Arial, sans-serif;
font-weight: normal;
font-style: normal;
}

h1 {
font-family: TrueNorthRoughBlack-Regular, "Open Sans", Arial, sans-serif !important;
font-weight: normal;
font-style: normal;
}

h2.entry-title {
color: #5c5c5b;
font-family: Acrom-Bold;
font-weight: normal;
}

h3,
h4 {
font-weight: 600;
}

p a:hover {
text-decoration: underline;
}

#left-area ol, 
.entry-content ol, 
.comment-content ol, 
body.et-pb-preview #main-content .container ol {
margin-left: 30px;
}

ol li {
margin-bottom: 10px;
}

strong {
font-family: Acrom-Bold;
font-weight: normal;
}

.postid-441 ol li {
list-style-type: none;
}

/* END TYPOGRAPHY */


/* START NAVIGATION */

#main-header .nav li ul {
margin-top: -3px;
}

#top-menu li a:after {
display: none;
}

ul.sub-menu {
box-shadow: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
}

#top-menu .menu-item-has-children > a:first-child {
padding-right: 0;
bottom: 3px;
}

img#logo {
transform: inherit;
-webkit-transform: inherit;
-moz-transform: inherit;
}

#main-header {
box-shadow: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
}

#main-footer {
max-width: 1080px;
margin: 0 auto;
}

div#footer-bottom div.container.clearfix {
width: 100%;
}

p#footer-info {
margin-left: 20px;
}

.flinks {
display: inline-block;
margin-left: 10px;
position: relative;
}

.flicons {
display: inline-block;
}

.flicons span {
color: #ffffff;
font-size: 28px;
font-weight: 100;
top: -2px;
position: relative;
}

.flinks a {
padding: 0 10px;
color: #ffffff;
font-size: 14px;
}

.flinks a:hover {
text-decoration: underline;
}

.flicons a {
color: #ffffff;
}

.flicons {
margin-left: 20px;
}

#top-menu li {
padding-left: 15px;
padding-right: 15px;
padding-top: 14px;
bottom: -3px;
}

#top-menu > li:last-child {
padding-right: 15px !important;
}

#top-menu li li:last-of-type {
padding-top: 0;
padding-bottom: 10px;
}

#top-menu li li:first-of-type {
padding-top: 10px;
}

#top-menu li a:hover {
color: #ffffff !important;
}

#top-menu li a:after {
display:block;
content:attr(title);
font-weight:bold;
height:1px;
color:transparent;
overflow:hidden;
visibility:hidden;
margin-bottom:-1px;
}

#top-menu-nav > ul > li > a:hover {
transition: none;
-webkit-transition: none;
-moz-transition: none;
}

#top-menu li:hover {
background-color: #82d0d4;
color: #ffffff;
}

@media only screen and (min-width: 981px) {
#top-menu li.current-menu-item > a {
color: #5c5c5b !important;
font-family: Acrom-Bold, "Open Sans", Arial, sans-serif;
}
	
.et-fixed-header #top-menu a,
.et-fixed-header #top-menu li.current-menu-item > a {
color: #ffffff !important;
}
	
.res-logo {
margin-right: 20px !important;
}
}

#top-menu a {
transition: none;
-webkit-transition: none;
-moz-transition: none;
}

#main-header .nav li ul {
left: 0 !important;
}

#top-menu li li {
padding: 0 20px;
text-align: center;
line-height: 1.5em;
}

ul.sub-menu li a:hover {
font-weight: normal !important;
}

#top-menu li li a {
width: 230px;
padding: 6px 12px;
}

#top-menu li > ul.sub-menu li.current-menu-item > a {
font-weight: bold !important;
}

.nav ul li a:hover {
background-color: rgba(0, 0, 0, 0.1);
}

.nav li ul {
margin-top: -1px;
width: 270px;
border-top: none;
padding:0;
-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
}

ul.sub-menu {
margin-left: 0;
}

#top-menu li > ul.sub-menu li a {
text-align: left;
}

ul#top-menu ul.sub-menu li:after {
content:"";
background: url('https://orangecitycentre.com.au/wp-content/uploads/2017/01/menu-divider.png');
width: 200px;
height: 6px;
display: inline-block;
}

/*
#top-menu li li:nth-child(even) {
padding: 0 20px 10px 20px;
}
*/

ul#top-menu ul.sub-menu li:last-child:after {
display: none;
}

#top-menu li:hover > a {
color: #ffffff !important;
}

#top-menu-nav > ul > li > a:hover {
opacity: 1;
}

.occ-footer:before {
content: "";
background-image: url('https://orangecitycentre.com.au/wp-content/uploads/2017/01/footer-border-pattern.png');
background-repeat: repeat-x;
border: 10px solid transparent;
top: -20px;
left: 0;
right: 0;
position: absolute;
}

#top-menu li.current-menu-ancestor > a,
#top-menu li.current-menu-item > a {
font-weight: bold;
}

/* END NAVIGATION */


/* START MODULES */

.occ-store-tbl td a {
	text-decoration: underline;
}

.icon img {
width: 60px;
height: auto;
margin-bottom: -10px;
}

@media only screen and ( min-width:1280px ) {
.occ-news.et_pb_blog_grid[data-columns]::before { 
content: '4 .column.size-1of4' !important;
}
.occ-news.et_pb_blog_grid .column.size-1of4 {
width:23% !important;
margin-right:2%;
}
.occ-community.et_pb_blog_grid[data-columns]::before { 
content: '2 .column.size-1of2' !important;
}
.occ-community.et_pb_blog_grid .column.size-1of2 {
width:48% !important;
margin-right:2%;
}
}

.page-id-964 .et_pb_blog_grid .et_pb_post {
max-width: 46% !important;
margin-right: 20px !important;
display: inline-block !important;
background-color: #f2f2f2;
border: none;
vertical-align: top;
}

.page-id-79 .et_pb_post,
.page-id-77 .et_pb_post {
background-color: #ececec;
border: none;
padding-bottom: 40px;
}

.page-id-77 h2.entry-title {
text-transform: uppercase;
font-weight: 600;
border-bottom: 4px dotted #ffffff;
margin-bottom: 8px;
line-height: 22px;
}

.page-id-79 h2.entry-title {
text-transform: uppercase;
font-weight: 600;
border-bottom: 3px solid #ffffff;
margin-bottom: 8px;
line-height: 22px;
}

.page-id-77 h2.entry-title,
.page-id-77 div.post-content {
padding-left: 30px;
padding-right: 30px;
}

.page-id-79 a.more-link,
.page-id-77 a.more-link {
float: left;
font-weight: 600;
margin-top: 10px;
}

.et_pb_post h2 a {
letter-spacing: 1px;
}

h1.page-title {
font-size: 40px;
line-height: 1em;
text-transform: uppercase;
border-top: 2px solid #fff;
border-bottom: 2px solid #fff;
padding: 20px 60px !important;
}

.page-id-964 .et_pb_widget_area_left,
.page-id-77 .et_pb_widget_area_left {
padding-right: 0;
border-right: none;
}

.page-id-964 div.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_2,
.page-id-77 div.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_2 {
margin-bottom: 3.593% !important;
}

.et_pb_toggle_close,
.et_pb_toggle_open {
background-color: #e5e5e4;
}

.et_pb_toggle_open {
padding-bottom: 0 !important;
margin-bottom: 40px !important;
}

.et_pb_toggle {
border: none;
}

.et_pb_toggle_close h5.et_pb_toggle_title,
.et_pb_toggle_open h5.et_pb_toggle_title {
color: #5e5e5c;
font-weight: 600;
}

.et_pb_toggle_content {
padding-top: 1px;
background-color: #ffffff;
margin: 20px -20px -20px -20px;
}

@media (min-width: 981px) {
.page-id-964 .et_pb_gutters2 .et_pb_column_1_2 .custom_blog .column.size-1of1 .et_pb_post { 
margin-bottom: 4.186% !important;
}
	.occ-nar-row {
		width: 40%;
	}
}

.et_pb_title_featured_container {
margin-bottom: 40px;
}

.et_pb_title_container h1 {
font-weight: bold;
}


@media (min-width: 981px) {
.et_pb_gutters2 .et_pb_column_1_2 .custom_blog .column.size-1of1 .et_pb_post {
margin-bottom: 4% !important;
}
}

.custom_blog .column.size-1of1 .et_pb_post:nth-child(3n+1) {
margin-top: -180px !important;
vertical-align: text-top;
}

.custom_blog .column.size-1of1 .et_pb_post:last-of-type {
vertical-align: text-top;
}

.custom_blog .column.size-1of1 .et_pb_post:nth-child(1) {
vertical-align: top !important;
margin-top: 1px !important;
}

.page-id-87 select,
.page-id-973 select {
padding: 15px 22px !important;
font-size: 13px;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}

.et_pb_toggle_close, 
.et_pb_toggle_open {
background-color: #82d0d4;
}

.et_pb_toggle_close {
padding: 30px;
}

h5.et_pb_toggle_title {
color: #ffffff !important;
text-transform: uppercase;
font-weight: bold;
}

.et_pb_toggle_open {
padding-bottom: 20px;
}

.et_pb_toggle_title:before {
content: "\33";
color: #ffffff;
font-size: 20px;
font-weight: bold !important;
}

.et_pb_toggle_open .et_pb_toggle_title:before {
content: "\32";
}

div.wp-tiles-byline-wrapper,
nav#wp_tiles_1-pagination.wp-tiles-pagination.wp-tiles-pagination-ajax {
display: none !important;
}

.et_pb_section_sticky {
padding-bottom: 20px !important;
}

.et_pb_map {
height: 980px !important;
}

/* END MODULES */



/* START GRAVITY FORMS */

span.gfield_required {
color: #f08123 !important;
}

.gform_wrapper li.gfield.gfield_error {
background-color: transparent;
margin-bottom: 0 !important;
border-top: none;
border-bottom: none;
padding-bottom: 0;
padding-top: 0;
}

.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
border: none !important;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
border-bottom: 2px solid #f08123 !important;
}

.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
border: none !important;
box-sizing: border-box !important;
-moz-box-sizing: border-box !important;
-webkit-box-sizing: border-box !important;
border-bottom: 2px solid #f08123 !important;
}

.gform_wrapper li.gfield.gfield_error {
background-color: transparent !important;
margin-bottom: 0 !important;
border-top: none !important;
border-bottom: none !important;
padding-bottom: 0 !important;
padding-top: 0 !important;
}

div.validation_error {
display: none !important;
}

div.gfield_description.validation_message {
color: #f08123 !important;
padding-top: 0 !important;
text-align: center !important;
}

.gform_wrapper .gfield_error .gfield_label,
.gform_wrapper li.gfield_error div.ginput_complex.ginput_container label,
.gform_wrapper .gfield_required {
color: #f08123 !important;
}

li#field_2_3.gfield.gfield_error.gf_left_half.gfield_contains_required.field_sublabel_below.field_description_below.gfield_visibility_visible {
margin-top: 3px;
}

li#field_1_2.gfield.gform_validation_container.field_sublabel_below.field_description_below {
display: none !important;
}

li#field_1_1.gfield.gfield_contains_required.field_sublabel_below.field_description_below {
width: 100% !important;
}

.gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label li.gfield:nth-child(2):nth-last-child(1) {
width: 100% !important;
}

input#gform_submit_button_1.gform_button.button {
background: transparent;
color: #ffffff;
text-transform: uppercase;
font-family: inherit;
border: none;
font-size: 18px;
font-weight: 600;
margin-left: -10px;
margin-right: 0;
}

input#gform_submit_button_1.gform_button.button:hover {
border: 1px solid #ffffff;
margin-left: -11px !important;
}

input[type=text], 
input.text, 
input.title, 
textarea, 
select {
border: none;
}

input[type=text], 
input.text, 
input.title, 
textarea, 
select {
border: none;
background-color: #ffffff;
box-shadow: inset 0px 0px 10px 0px #ABABAB;
-webkit-box-shadow: inset 0px 0px 10px 0px rgba(171,171,171,0.50);
-moz-box-shadow: inset 0px 0px 10px 0px rgba(171,171,171,0.50);
-o-box-shadow: inset 0px 0px 10px 0px rgba(171,171,171,0.50);
padding: 16px 10px !important;
}

.gform_wrapper .top_label .gfield_label,
.gform_wrapper .gfield_required {
color: #5c5c5b;
}

.gform_wrapper .gfield_required {
margin-left: 0;
}

.gform_wrapper .top_label div.ginput_container {
margin-top: 0;
}

.gform_wrapper ul.gform_fields li.gfield {
padding-right: 0 !important;
}

input#input_2_3.medium,
input#input_2_8.medium,
input#input_4_15.medium {
width: 100%;
}

input#input_2_1 {
padding-right: 20px !important;
}

input#input_2_2 {
float: right !important;
}

.gform_wrapper .ginput_complex.ginput_container_address span.ginput_right+span.ginput_left.address_zip {
margin-right: 0 !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
padding: 14px 10px;
}

label#input_2_4_1_label {
display: none;
}

li#input_2_2.gfield.gf_right_half.gfield_contains_required.field_sublabel_below.field_description_below label.gfield_label {
padding-left: 10px !important;
}

label#input_2_4_4_label,
label#input_2_4_5_label {
font-size: inherit;
color: #5c5c5b;
font-weight: 700;
font-size: inherit;
}

li#field_2_3.gfield.gf_left_half.field_sublabel_below.field_description_below,
li#field_2_6.gfield.gf_left_half.field_sublabel_below.field_description_below,
li#field_2_9.gfield.gf_left_half.field_sublabel_below.field_description_below,
li#field_2_1.gfield.gf_left_half.gfield_contains_required.field_sublabel_below.field_description_below,
li#field_4_14.gfield.gf_left_half.field_sublabel_below.field_description_below,
li#field_4_16.gfield.gf_left_half.field_sublabel_below.field_description_below,
li#field_4_1.gfield.gf_left_half.gfield_contains_required.field_sublabel_below.field_description_below,
li#field_4_4.gfield.gf_left_half.gfield_contains_required.field_sublabel_below.field_description_below,
li#field_4_6.gfield.gf_left_half.gfield_contains_required.field_sublabel_below.field_description_below,
li#field_4_7.gfield.gf_left_half.gfield_contains_required.field_sublabel_below.field_description_below,
li#field_4_10.gfield.gf_left_half.gfield_contains_required.field_sublabel_below.field_description_below,
li#field_4_12.gfield.gf_left_half.gfield_contains_required.field_sublabel_below.field_description_below,
span#input_2_4_4_container.ginput_right.address_state,
.child-name {
width: 49% !important;
display: inline-block;
}

li#field_2_7.gfield.gf_right_half.field_sublabel_below.field_description_below,
li#field_2_8.gfield.gf_right_half.field_sublabel_below.field_description_below,
li#field_2_10.gfield.gf_right_half.field_sublabel_below.field_description_below,
li#field_2_2.gfield.gf_right_half.gfield_contains_required.field_sublabel_below.field_description_below,
li#field_4_2.gfield.gf_right_half.gfield_contains_required.field_sublabel_below.field_description_below,
li#field_4_5.gfield.gf_right_half.gfield_contains_required.field_sublabel_below.field_description_below,
li#field_4_8.gfield.gf_right_half.gfield_contains_required.field_sublabel_below.field_description_below,
li#field_4_9.gfield.gf_right_half.gfield_contains_required.field_sublabel_below.field_description_below,
li#field_4_11.gfield.gf_right_half.gfield_contains_required.field_sublabel_below.field_description_below,
li#field_4_13.gfield.gf_right_half.gfield_contains_required.field_sublabel_below.field_description_below,
li#field_4_17.gfield.gf_right_half.gfield_contains_required.field_sublabel_below.field_description_below,
span#input_2_4_5_container.ginput_left.address_zip,
.child-dob {
width: 49% !important;
float: right !important;
display: inline-block;
}

span#input_2_4_4_container.ginput_right.address_state,
span#input_2_4_5_container.ginput_left.address_zip {
padding-right: 0 !important;
}

input#gform_submit_button_2.gform_button.button {
background-color: #000000;
color: #ffffff;
text-align: centre;
width: 100%;
border: none;
padding: 10px 0;
}

.gform_wrapper .gform_footer input[type=image] {
display: block !important;
}

select#input_2_7.medium.gfield_select,
select#input_2_6.medium.gfield_select,
.gform_wrapper.gf_browser_chrome select,
.gform_wrapper select option {
padding: 10px 12px;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}

.gform_wrapper li.gfield.gfield_error {
background-color: transparent;
margin-bottom: 0 !important;
border-top: none;
border-bottom: none;
padding-bottom: 0;
padding-top: 0;
}

.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
border: none !important;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
border-bottom: 2px solid #f08123 !important;
}

.gform_wrapper .top_label li.gfield.gfield_error.gf_left_half {
margin-right: 0;
}

.gform_wrapper .field_description_below .gfield_description {
padding-top: 0;
}

.gform_wrapper .validation_message {
color: #f72518;
}

.gform_wrapper div.validation_error {
color: #f72518;
font-size: 12px;
border-top: none;
border-bottom: 2px solid #f72518;
margin-bottom: 5px;
padding: 6px 0;
}

.gform_wrapper .field_sublabel_above .gfield_description {
margin-top: 0;
}

span.gf_repeater_add:after {
content: "Add or remove child";
display: inline-block;
position: absolute;
font-size: 14px;
font-family: inherit;
color: #5b5b5c;
font-weight: bold;
left: 50px;
}


/* END GRAVITY FORMS */



/* START TABLE STYLING */

.entry-content table {
border: none;
margin-top: 10px;
}

.entry-content th {
border-bottom: none;
background-color: #bbbebd !important;
font-weight: bold;
color: #ffffff !important;
}

.page-id-298 .entry-content th {
background-color: #82d0d4 !important;
color: #ffffff;
font-weight: bold;
}

.page-id-1037 .entry-content tr td {
border-right: none;
border-bottom: 6px solid #ffffff;
color: #ffffff;
font-weight: bold;
}

.entry-content tr {
border-bottom: 2px dotted #82d0d4;
}

.entry-content tr td {
border-top: none;
border-right: 2px solid #ffffff;
}

.entry-content tr:first-of-type {
border-bottom: none !important;
}

/* END TABLE STYLING */



/* START RESPONSIVE STYLING */

@media all and (max-width: 1024px) {
.icon img {
width: 40px !important;
height: auto;
margin-bottom: -10px;
}
}

/* when the screen size is 414px or less */
@media all and (max-width: 414px) {
	.imp-ui-navigator-root,
	.imp-ui-layers-menu-wrap {
		display: none;
	}
	.imp-fullscreen-button {
		top: -30px;
	}
	.imp-shapes-menu-button {
		top: -30px;
		left: 20%;
	}
h5.et_pb_toggle_title {
word-wrap: inherit;
}
div.res-footer.et_pb_text_align_left {
text-align: center;
margin-left: 0 !important;
}
div.occ-social.et_pb_text_3 {
padding-right: 0 !important;
margin-right: 0 !important;
}
li#field_2_3.gfield.gf_left_half.field_sublabel_below.field_description_below,
li#field_2_6.gfield.gf_left_half.field_sublabel_below.field_description_below,
li#field_2_9.gfield.gf_left_half.field_sublabel_below.field_description_below,
li#field_2_1.gfield.gf_left_half.gfield_contains_required.field_sublabel_below.field_description_below,
li#field_4_14.gfield.gf_left_half.field_sublabel_below.field_description_below,
li#field_4_16.gfield.gf_left_half.field_sublabel_below.field_description_below,
li#field_4_1.gfield.gf_left_half.gfield_contains_required.field_sublabel_below.field_description_below,
li#field_4_4.gfield.gf_left_half.gfield_contains_required.field_sublabel_below.field_description_below,
li#field_4_6.gfield.gf_left_half.gfield_contains_required.field_sublabel_below.field_description_below,
li#field_4_7.gfield.gf_left_half.gfield_contains_required.field_sublabel_below.field_description_below,
li#field_4_10.gfield.gf_left_half.gfield_contains_required.field_sublabel_below.field_description_below,
li#field_4_12.gfield.gf_left_half.gfield_contains_required.field_sublabel_below.field_description_below,
span#input_2_4_4_container.ginput_right.address_state,
li#field_2_7.gfield.gf_right_half.field_sublabel_below.field_description_below,
li#field_2_8.gfield.gf_right_half.field_sublabel_below.field_description_below,
li#field_2_10.gfield.gf_right_half.field_sublabel_below.field_description_below,
li#field_2_2.gfield.gf_right_half.gfield_contains_required.field_sublabel_below.field_description_below,
li#field_4_2.gfield.gf_right_half.gfield_contains_required.field_sublabel_below.field_description_below,
li#field_4_5.gfield.gf_right_half.gfield_contains_required.field_sublabel_below.field_description_below,
li#field_4_8.gfield.gf_right_half.gfield_contains_required.field_sublabel_below.field_description_below,
li#field_4_9.gfield.gf_right_half.gfield_contains_required.field_sublabel_below.field_description_below,
li#field_4_11.gfield.gf_right_half.gfield_contains_required.field_sublabel_below.field_description_below,
li#field_4_13.gfield.gf_right_half.gfield_contains_required.field_sublabel_below.field_description_below,
li#field_4_17.gfield.gf_right_half.gfield_contains_required.field_sublabel_below.field_description_below,
span#input_2_4_5_container.ginput_left.address_zip,
.child-dob {
width: 100% !important;
}
#occ_slider .et_pb_slide_description, 
#occ_slider.et_pb_slider_fullwidth_off .et_pb_slide_description {
min-height: 154px !important;
}
.et_pb_map {
height: 460px !important;
}
.entry-content tr td {
border-bottom: none;
border-top: none;
text-align: left;
padding: 6px 12px;
display: table-row;
}
.page-id-311 .entry-content tr td {
padding: 6px 8px;
text-align: left;
}
.page-id-298 .entry-content tr td {
padding: 6px;
text-align: left;
}
.page-id-298 .entry-content th {
padding: 9px 21px;
}
.page-id-93 div.et_pb_code.et_pb_module.et_pb_code_0 {
display: none !important;
}
.page-id-93 div.et_pb_column.et_pb_column_2_3.et_pb_column_1 {
margin-bottom: 0;
}
.page-id-93 body .gform_wrapper ul li.gfield {
margin-top: 0;
}
.page-id-93 .gform_wrapper label.gfield_label {
display: none !important;
}
.page-id-93 div.ginput_container.ginput_container_email {
width: 90%;
margin: 0 auto;
}
.page-id-93 .gform_wrapper .gform_footer {
padding: 0;
}
input#gform_submit_button_1.gform_button.button {
margin-left: 0;
margin-bottom: 0;
}
.page-id-93 div.et_pb_text.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_center.et_pb_text_0 {
width: 90%;
}
p#footer-info {
margin-left: 0;
}
h1.page-title {
padding: 20px !important;
}
.overflow-table {
overflow: scroll;
-webkit-overflow-scrolling: touch;
}
.entry-content th {
display: none;
}
.flinks {
display: block;
text-align: center;
padding-top: 20px;
margin: 0 auto;
/*width: 70%;*/
}
.flinks a {
display: block;
}
.flicons {
text-align: center;
display: block;
margin: 0 auto;
width: 138px;
}
div.et_pb_text_2.occ-social {
padding-right: 0 !important;
margin-right: 0 !important;
}
.et_pb_slide_description, 
.et_pb_slider_fullwidth_off .et_pb_slide_description {
min-height: 148px;
}
#main-footer {
width: 80%;
}
.et_pb_slider .et_pb_slide {
background-size: fit !important;
-webkit-background-size: fit !important;
-moz-background-size: fit !important;
}
}

/* i6s portrait */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : portrait) {
li#field_2_1.gfield.gf_left_half.gfield_contains_required.field_sublabel_below.field_description_below,
span#input_2_4_4_container.ginput_right.address_state,
li#field_2_6.gfield.gf_left_half.field_sublabel_below.field_description_below {
width: 48%;
display: inline-block;
}
.flinks {
width: 76%;
}
td.hours {
text-align: center !important;
padding: 6px 18% !important;
}
}

/* i6s landscape */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : landscape) {
.et_pb_slider .et_pb_slide {
background-size: fit !important;
-webkit-background-size: fit !important;
-moz-background-size: fit !important;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
min-height: 220px !important;
}
#main-footer {
max-width: 80%;
}
.page-id-93 div.et_pb_code.et_pb_module.et_pb_code_0 {
display: none !important;
}
}


/* when the screen size is 736px or less in landscape */
@media all and (max-width: 736px)
and (orientation : landscape) {
.et_pb_slider .et_pb_slide {
background-size: fit !important;
-webkit-background-size: fit !important;
-moz-background-size: fit !important;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
min-height: 220px;
}
.page-id-93 div.et_pb_text.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_center.et_pb_text_0 {
width: 80%;
}
.res-footer {
text-align: center;
}
#main-footer {
width: 80%;
}
.flicons {
margin: 0 auto;
width: 140px;
}
.page-id-77 div.et_pb_section.et_pb_section_1.et_pb_with_background.et_section_specialty {
padding-top: 30px;
}
.page-id-77 div.et_pb_column.et_pb_column_1_2.et_pb_column_1.et_pb_column_single {
margin-bottom: 0;
}
.page-id-77 div.et_pb_column.et_pb_column_1_2.et_pb_column_2.et_pb_specialty_column div.et_pb_row_inner.et_pb_row_inner_0 {
padding-top: 0;
}
.page-id-81 div.et_pb_column.et_pb_column_1_2.et_pb_column_2.et_pb_specialty_column div.et_pb_row_inner.et_pb_row_inner_0 {
padding-top: 0;
}
.page-id-81 div.et_pb_column.et_pb_column_1_2.et_pb_column_1.et_pb_column_single {
margin-bottom: 0;
}
.page-id-83 div.et_pb_column.et_pb_column_1_2.et_pb_column_1.et_pb_column_single {
padding-top: 30px;
}
}


/* i6 and portrait */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) {
.et_pb_slider .et_pb_slide {
background-size: fit;
-webkit-background-size: fit;
-moz-background-size: fit;
}
.et_pb_slide_description, 
.et_pb_slider_fullwidth_off .et_pb_slide_description {
min-height: 118px;
}
.flinks {
width: 60% !important;
}
.page-id-87 div.et_pb_row_inner.et_pb_row_inner_0 {
padding-top: 0;
}
.page-id-375 div.et_pb_row_inner.et_pb_row_inner_0 {
padding-top: 0;
}
.page-id-389 h1.page-title {
letter-spacing: -2px;
}
.page-id-389 div.et_pb_row_inner.et_pb_row_inner_0 {
padding-top: 0;
}
.page-id-83 div.et_pb_row_inner.et_pb_row_inner_0 {
padding-top: 0;
}
.page-id-83 div.et_pb_section.et_pb_section_1.et_pb_with_background.et_section_specialty {
padding-top: 30px;
}
}

@media all and (max-width: 980px) {
	.occ-nar-row {
		width: 90%;
	}
}

/* i6 in landscape */
@media all and (max-width: 667px)
and (orientation : landscape) {
div.inst-feed {
width: 16.5%;
}
div#sb_instagram.sbi.sbi_fixed_height.sbi_col_8.sbi_small {
width: 83% !important;
}
.page-id-375 div.et_pb_row_inner.et_pb_row_inner_0 {
padding-top: 0;
}
.page-id-389 div.et_pb_row_inner.et_pb_row_inner_0 {
padding-top: 0;
}
div.overflow-table {
overflow: scroll;
-webkit-overflow-scrolling: touch;
}
div#rpwe_widget-2.et_pb_widget.rpwe_widget.recent-posts-extended {
margin-bottom: 0 !important;
}
.page-id-81 div.et_pb_row_inner.et_pb_row_inner_1 {
padding-top: 0;
}
.page-id-83 div.et_pb_row_inner.et_pb_row_inner_0 {
padding-top: 0;
}
.flinks {
margin-left: 0;
}
}

/* i5 and portrait */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {
.et_pb_slider .et_pb_slide {
background-size: fit;
-webkit-background-size: fit;
-moz-background-size: fit;
}
.et_pb_slide_description, 
.et_pb_slider_fullwidth_off .et_pb_slide_description {
min-height: 112px;
}
.page-id-93 .et_pb_text_0 {
font-size: 16px;
}
div.inst-feed {
width: 20% !important;
}
div#sb_instagram.sbi.sbi_fixed_height.sbi_co4l_8.sbi_small {
width: 80% !important;
height: 51px !important;
}
a.sbi_photo.sbi_imgLiquid_bgSize.sbi_imgLiquid_ready {
height: 68px !important;
}
.page-id-87 div.et_pb_row_inner.et_pb_row_inner_0 {
padding-top: 0;
}
.page-id-375 div.et_pb_row_inner.et_pb_row_inner_0 {
padding-top: 0;
}
.page-id-389 div.et_pb_row_inner.et_pb_row_inner_0 {
padding-top: 0;
}
.page-id-389 h1.page-title {
font-size: 31px;
}
div#rpwe_widget-2.et_pb_widget.rpwe_widget.recent-posts-extended {
margin-bottom: 0 !important;
}
.page-id-83 h1.page-title {
font-size: 35px;
}
.page-id-83 div.et_pb_row_inner.et_pb_row_inner_0 {
padding-top: 0;
}
.page-id-83 div.et_pb_section.et_pb_section_1.et_pb_with_background.et_section_specialty {
padding-top: 30px;
}
.flinks {
width: 78%;
}
.page-id-77 .et_pb_post {
margin-bottom: 30px !important;
}
td.hours {
text-align: center !important;
padding: 6px 12% !important;
}
.page-id-87 .entry-content tr td {
padding: 6px 12px;
}
}


/* i5 and landscape */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {
.et_pb_slider .et_pb_slide {
background-size: fit;
-webkit-background-size: fit;
-moz-background-size: fit;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
min-height: 200px !important;
}
.page-id-93 div.et_pb_text.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_center.et_pb_text_0 p a {
padding-left: -20px;
}
div#sb_instagram.sbi.sbi_fixed_height.sbi_col_8.sbi_small {
height: 75px !important;
}
.et_monarch .et_social_left {
margin-bottom: 20px;
}
.page-id-87 div.et_pb_row_inner.et_pb_row_inner_0 {
padding-top: 0;
}
.page-id-375 div.et_pb_row_inner.et_pb_row_inner_0 {
padding-top: 0;
}
.page-id-389 div.et_pb_row_inner.et_pb_row_inner_0 {
padding-top: 0;
}
.page-id-83 div.et_pb_row_inner.et_pb_row_inner_0 {
padding-top: 0;
}
li#field_2_1.gfield.gf_left_half.gfield_contains_required.field_sublabel_below.field_description_below,
span#input_2_4_4_container.ginput_right.address_state {
display: inline-block;
}
}


/* tablet and portrait */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) 
and (-webkit-min-device-pixel-ratio: 1) {
.entry-content tr td {
padding: 6px 15px;
}
.entry-content table {
margin-bottom: 30px;
}
img#logo {
transform: none;
-webkit-transform: none;
-moz-transform: none;
}
.container.et_menu_container {
margin-bottom: 2px;
}
.page-id-93 div.et_pb_text.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_center.et_pb_text_0 {
width: 70%;
}
.page-id-93 .gform_wrapper form {
text-align: center;
}
#main-footer {
width: 80%;
}
.res-footer {
text-align: center;
}
.res-logo {
margin-right: auto !important;
}
#occ_slider .et_pb_slide_description, 
#occ_slider.et_pb_slider_fullwidth_off .et_pb_slide_description {
max-height: 275px !important;
}
.et_pb_slider .et_pb_slide {
background-size: fit;
-webkit-background-size: fit;
-moz-background-size: fit;
}
#occ_slider .et_pb_slide_description, 
#occ_slider.et_pb_slider_fullwidth_off .et_pb_slide_description {
min-height: 305px !important;
}
.page-id-81 div.et_pb_section.et_pb_section_1.et_pb_with_background.et_section_specialty {
padding-top: 30px;
}
.page-id-81 div.et_pb_row_inner.et_pb_row_inner_0 {
padding-top: 0;
}
}

/* tablet and landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
#occ_slider .et_pb_slide_description, 
#occ_slider.et_pb_slider_fullwidth_off .et_pb_slide_description {
min-height: 407px;
}
img#logo {
max-height: 30% !important;
}
#top-menu li {
padding-left: 6px !important;
padding-right: 6px !important;
bottom: 0;
}
#top-menu li.menu-item-has-children {
bottom: -3px;
}
#top-menu li a {
font-size: 14px !important;
}
.et_pb_slide_description, 
.et_pb_slider_fullwidth_off .et_pb_slide_description {
min-height: 355px;
}
#top-menu li:last-child {
padding-right: 0 !important;
}
.et_pb_slider .et_pb_slide {
background-size: fit !important;
-webkit-background-size: fit !important;
-moz-background-size: fit !important;
}
div.et_pb_module.et-waypoint.et_pb_image.et_pb_animation_off.et_pb_image_2.et_always_center_on_mobile.et-animated {
margin-bottom: 21px;
}
#main-footer {
width: 80%;
}
#footer-info {
float: none;
margin: 0 auto;
text-align: center;
}
.page-id-389 .et_pb_text_1 {
margin-top: 0 !important;
}
.single .et_pb_post {
margin-bottom: 0;
}
.single .post {
padding-bottom: 0;
}
span#input_2_4_4_container.ginput_right.address_state {
width: 48%;
}
.page-id-93 .et_pb_row_3 {
padding-top: 4px;
}
.page-id-93 .et_pb_image_2 {
margin-bottom: 21px !important;
}
.page-id-93 .et_pb_section_4 {
padding-top: 20px;
}
.page-id-93 .et_pb_text_0 p a {
padding-left: -20px !important;
}
.entry-content tr td {
padding: 6px 10px;
}
.page-id-311 .et_pb_row_1,
.page-id-298 .et_pb_row_1 {
max-width: 60% !important;
}
.occ-news.et_pb_blog_grid[data-columns]::before { 
content: '4 .column.size-1of4' !important;
}
.occ-news.et_pb_blog_grid .column.size-1of4 {
width:23% !important;
margin-right:2%;
}
.occ-community.et_pb_blog_grid[data-columns]::before { 
content: '2 .column.size-1of2' !important;
}
.occ-community.et_pb_blog_grid .column.size-1of2 {
width:48% !important;
margin-right:2%;
}
.page-id-81 div.et_pb_row_2.et_pb_row {
max-width: 100% !important;
}
.et_header_style_left #et-top-navigation nav > ul > li > a {
padding-bottom: 65px;
}
}

@media all and (max-width: 768px) {
.page-id-1045 .et_pb_text_align_left,
.page-id-1037 .et_pb_text_align_left,
.page-id-91 .et_pb_text_align_left {
text-align: center;
}
.occ-social {
text-align: center;
}
.et_pb_toggle {
margin-bottom: 20px !important;
}
.et_pb_section_sticky_mobile .et_pb_row:last-child {
padding-bottom: inherit !important;
}
div.res-footer.et_pb_text_3 {
margin-left: 0 !important;
}
div.occ-social.et_pb_text_2 {
padding-left: 0 !important;
margin-left: 0 !important;
}
.et_pb_map {
height: 460px !important;
}
	.occ-nar-row h5 {
		font-size: 16px;
	}
	.et_pb_toggle_close {
		padding: 20px 10px;
	}
}

/* END RESPONSIVE STYLING */